<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3503" name="BBB" prototype="Page" created="1394762186387" lastModified="1395759322775">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">13.03.2014 20:56:26 CDT</updatetime>
    <uri>BBB</uri>
    <time type="date">13.03.2014 20:56:26 CDT</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>pm%electrical.jp@gtempaccount.com</registrant>
    <pname>High Performance C++ API</pname>
    <user>pm%electrical.jp@gtempaccount.com</user>
    <pvcount type="float">9.0</pvcount>
    <categories>library</categories>
    <body>&lt;p&gt;A high performance, memory mapped, C++ API for GPIO on the Beaglebone Black. Currently developing high performance analog input, SPI, and I2C. Unlike most APIs that use the linux /device file system for reading and writing to pins, this API uses linux mmap, for direct memory access to pin functionality. &lt;/p&gt;</body>
    <errmsg></errmsg>
    <homepage>https://github.com/petermancuso/bbb</homepage>
    <render_skin>project</render_skin>
    <shortdesc>BeagleBone Black GPIO, SPI and I2C API using high performance mmap.</shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
